Bug 1282066 - [abrt] parole: gtk_box_forall(): parole killed by SIGSEGV
[abrt] parole: gtk_box_forall(): parole killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a7f3095b0cce3e671d2001d4e82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 13:24 EST by bluemle
Modified: 2016-12-20 10:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.29 KB, text/plain)
2015-11-14 13:24 EST, bluemle
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-14 13:24 EST, bluemle
no flags Details
File: core_backtrace (6.61 KB, text/plain)
2015-11-14 13:24 EST, bluemle
no flags Details
File: dso_list (15.77 KB, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: environ (1.60 KB, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: exploitable (100 bytes, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: maps (73.72 KB, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: mountinfo (3.14 KB, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: open_fds (1.82 KB, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details
File: var_log_messages (295 bytes, text/plain)
2015-11-14 13:25 EST, bluemle
no flags Details

  None (edit)
Description bluemle 2015-11-14 13:24:48 EST
Version-Release number of selected component:
parole-0.8.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        parole
crash_function: gtk_box_forall
executable:     /usr/bin/parole
global_pid:     7498
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_box_forall at gtkbox.c:2579
 #1 gtk_widget_propagate_state at gtkwidget.c:12840
 #2 gtk_box_forall at gtkbox.c:2586
 #3 gtk_widget_propagate_state at gtkwidget.c:12840
 #4 gtk_window_forall at gtkwindow.c:8150
 #5 gtk_widget_propagate_state at gtkwidget.c:12840
 #6 gtk_widget_update_state_flags at gtkwidget.c:8677
 #7 gtk_widget_unset_state_flags at gtkwidget.c:8746
 #8 ensure_state_flag_backdrop at gtkwindow.c:11822
 #9 gtk_window_state_event at gtkwindow.c:7575
Comment 1 bluemle 2015-11-14 13:24:55 EST
Created attachment 1094121 [details]
File: backtrace
Comment 2 bluemle 2015-11-14 13:24:57 EST
Created attachment 1094122 [details]
File: cgroup
Comment 3 bluemle 2015-11-14 13:24:59 EST
Created attachment 1094123 [details]
File: core_backtrace
Comment 4 bluemle 2015-11-14 13:25:01 EST
Created attachment 1094124 [details]
File: dso_list
Comment 5 bluemle 2015-11-14 13:25:05 EST
Created attachment 1094125 [details]
File: environ
Comment 6 bluemle 2015-11-14 13:25:07 EST
Created attachment 1094127 [details]
File: exploitable
Comment 7 bluemle 2015-11-14 13:25:10 EST
Created attachment 1094128 [details]
File: limits
Comment 8 bluemle 2015-11-14 13:25:13 EST
Created attachment 1094129 [details]
File: maps
Comment 9 bluemle 2015-11-14 13:25:14 EST
Created attachment 1094130 [details]
File: mountinfo
Comment 10 bluemle 2015-11-14 13:25:17 EST
Created attachment 1094131 [details]
File: namespaces
Comment 11 bluemle 2015-11-14 13:25:18 EST
Created attachment 1094132 [details]
File: open_fds
Comment 12 bluemle 2015-11-14 13:25:21 EST
Created attachment 1094133 [details]
File: proc_pid_status
Comment 13 bluemle 2015-11-14 13:25:23 EST
Created attachment 1094134 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:25:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:53:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.